=== debian/changelog ===
ros-kinetic-piksi-rtk-msgs (1.8.2-1xenial) xenial; urgency=high

  * Autogenerated, no changelog for this version found in CHANGELOG.rst.

 -- Andres Palomino <andres@earthrover.cc>  Fri, 08 Feb 2019 11:48:47 -0000
